@charset "euc-jp";
body 
{
	-webkit-text-size-adjust: 100%;
	background-color:#FFFFFF;	
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "�ᥤ�ꥪ", Meiryo, "Yu Gothic", YuGothic, "�ҥ饮�γѥ� ProN W3", Hiragino Kaku Gothic ProN, Arial, sans-serif;
	margin: 4px;
}

/*�ե���Ȼ��꤬�ʤ��ȡ�iPad�ǵ��椬�۾�˾������ʤ�*/
td,th,tr,table
{
	 font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "�ᥤ�ꥪ", Meiryo, "Yu Gothic", YuGothic, "�ҥ饮�γѥ� ProN W3", Hiragino Kaku Gothic ProN, Arial, sans-serif;
}

a
{
	display:inline-block;
	font-size: 100%;
	font-weight: bold;
	background-color: #515457;
	border: 1px solid #000000;
	color:#FFFFFF;
	padding: 7px 12px 7px 12px;
	margin:5px;
	min-width:90px;
	text-decoration: none;
	
	box-shadow: 2px 2px 3px 1px #666;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;
}

td a
{
	background-color:transparent;
	color:blue;
	font-size:100%;
	border: 0px;

	padding: 0px 0px 0px 0px;
	margin:0px;
	min-width:0px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.htmlall
{
	width:100%;
	text-align:center;
	margin: 0 auto;
}

.htmlheader
{
	max-width: 500px;
	min-width: 260px;
	padding: 10px 0px 10px 0px;
	text-align:center;
	background-color:#5F9A67;
	margin: 0 auto;

	box-shadow: 2px 2px 3px 1px #666;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;

	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*�������ѤΥإå�*/
.htmlheaderStaff
{
	max-width: 500px;
	min-width: 260px;
	padding: 10px 0px 10px 0px;
	text-align:center;
	background-color:#5555FF;
	color:#FFFFFF;
	margin: 0 auto;

	box-shadow: 2px 2px 3px 1px #666;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;

	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.htmlfooter
{
	width:100%;
	padding: 10px 0px 10px 0px;
	font-size:small;
	text-align:center;
	margin: 0 auto;
}


/*�إå��������ȥ�*/
.headerTitle
{
	font-size: 200%;
	color:#FFFFFF;
	padding-top:75px;
	padding-bottom:0px;
	background-image: url("img/logo_ALL.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size:70%;
	
}

/*�������ѤΥإå��������ȥ�*/
.headerTitleStaff
{
	font-size: 200%;
	padding-top:10px;
	padding-bottom:10px;
}


/*�ڡ��������ȥ�*/
.pageTitle
{
	font-weight:bold;
}

/*����ƥ����*/
.content
{
	max-width: 500px;
	min-width: 260px;
	margin: 0 auto;
	text-align:center;
	padding-top:10px;
}

input
{
	vertical-align:top;
}

/*������(�ƥ�����)*/
input[type="text"]
{
	font-size: 130%;
}

/*������(�᡼��)*/
input[type="email"]
{
	font-size: 130%;
}

/*������(����)*/
input[type="number"]
{
	font-size: 130%;
}

/*������(�ѥ����)*/
input[type="password"]
{
	font-size: 130%;
}

/*������(TEL)*/
input[type="tel"]
{
	font-size: 130%;
}


/*�����*/
.selecter
{
	height:50px;
	color:white;
}

/* HR���ڤ� */
hr
{
	width:80%;
	margin: 0 auto;
}

/* �ƥ�å������� */
.message
{
	text-align:left;
	padding-top:10px;
}

/*����ܥ���*/
.submit
{
	font-size: 130%;
	font-weight: bold;
	background-color: #515457;
	border: 1px solid #000000;
	color:#FFFFFF;
	padding: 3px 12px 3px 12px;
	
	box-shadow: 2px 2px 3px 1px #666;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;
	min-width: 90px;
}
.submit:hover 
{
background-color: #5F9A67;
}

.submit:disabled 
{
background-color: #CCCCCC;
}

/*��������*/
.nowTime
{
	font-weight:bold;
	color:#FFFFFF
}

/*Page10����������CD*/
.loginCd
{
	padding-bottom:10px;
}

/*Page10����������Pass*/
.loginPass
{
	padding-bottom:10px;
}

/*Page20���ᥤ���˥塼��*/
.mainMenu
{
width: 150px;
margin: 0 auto;
	padding-top:15px;
}

/*Page40���ڥå�������*/
.petSelect
{
width: 300px;
margin: 0 auto;
}

/*Page60���象��ͳ������*/
.rnSelect
{
width: 300px;
margin: 0 auto;
}

/*Page70����Ͽ��ǧ��*/
.addCheck
{
max-width: 400px;
min-width: 300px;
margin: 0 auto;
padding: 10px 10px 10px 20px;
}

/*Page70��ͽ�����ƹ���̾*/
.acceptKomokuTitle
{
	color:#5F9A67;
}

/*Page70��ͽ��������*/
.acceptKomokuValue
{
	color:#5F9A67;
	font-weight:bold;
}

/*Page80����Ͽ��λ��*/
.addEnd
{
max-width: 450px;
min-width: 300px;
	padding-top:15px;
margin: 0 auto;
text-align:left;
}

/*Page110��ͽ��ꥹ����*/
.reserveList
{
	max-width: 500px;
	min-width: 260px;
	margin: 0 auto;
	text-align:left;
	padding:20px;
	line-height:1.5em;
	border:1px dotted black;
	margin-bottom:10px;
	background-color:#FFFFFF;
	
	box-shadow: 2px 2px 3px 1px #666;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;

	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

/*Page110��ͽ��ꥹ�ȡ��ڥå�̾�����ȥ�*/
.reserveListPtNameTitle
{
font-weight:bold;
font-size:20px;
}

/*Page110��ͽ��ꥹ�ȡ��ڥå�̾*/
.reserveListPtName
{
font-size:20px;
}

/*Page110��ͽ��ꥹ�ȡ�ͽ�����������ȥ�*/
.reserveListAcceptDateTitle
{
margin-top:10px;
font-weight:bold;
}

/*Page110��ͽ��ꥹ�ȡ�ͽ������*/
.reserveListAcceptDate
{
margin-top:10px;
}

/*Page110��ͽ��ꥹ�ȡ��象��ͳ�����ȥ�*/
.reserveListRnNameTitle
{
font-weight:bold;
}

/*Page110��ͽ��ꥹ�ȡ��象��ͳ*/
.reserveListRnName
{
}

/*Page110��ͽ��ꥹ�ȡ�ô���奿���ȥ�*/
.reserveListDoctNameTitle
{
font-weight:bold;
}

/*Page110��ͽ��ꥹ�ȡ�ô����*/
.reserveListDoctName
{
}


/*ͽ�����������*/
.selacpt
{
width: 300px;
padding: 10px 0px 10px 0px;
margin: 0 auto;
}


/*ͽ���������ɥ��åץ�����*/
.selacpt select
{
	width: 200px;
	font-size: 125%;
}

/*ͽ���������Ѥ�ɽ��*/
.selacptSelected
{
	width: 190px;
	font-size: 125%;
	text-align:left;
	padding-left:17px;
}

/*ô����������*/
.seldoct
{
	width: 300px;
	padding: 10px 20px 40px 20px;
	margin: 4rem auto;
	background-color: #ff8f87;
	border-radius: 10px;
}

/*ô��������ɥ��åץ�����*/
.seldoct select
{
	width: 200px;
	font-size: 150%;
}

/*ͽ��ܺ���*/
.yoyakuSyosai
{
	text-align:left;
	width:300px;
	padding: 10px 10px 10px 10px;
	background-color:white;
}

/*�������*/
.retLink
{
	max-width: 450px;
	min-width: 300px;
	padding: 10px 0px 0px 0px;
	text-align:center;
	margin: 0 auto;
}

/*�����*/
.retLink a
{
	background-color:transparent;
	color:#5F9A67;
	font-size:100%;
	border: 0px;

	padding: 0px 0px 0px 0px;
	margin:0px;
	min-width:0px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/
/*	����������Ϣ                                 */
/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/
/*�����ȥ�*/
.yoyakutitle
{
	min-width: 300px;
	max-width: 320px;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
}

/*�������������쥯������*/
.calSelecter
{
max-width: 450px;
min-width: 300px;
padding: 0px 0px 10px 10px;
margin: 0 auto;
}
/*�������쥯����*/
.calSelecterL
{
text-align: left;
padding-top: 5px;
padding-bottom: 5px;
}
/*�������쥯����*/
.calSelecterR
{
text-align: right;
padding-top: 5px;
padding-bottom: 5px;
}

/*�������������쥯�����ȥ��*/
.calSelecterL a, .calSelecterR a
{
	min-width:0px;
}

/*������������*/
.calTable 
{
clear:both;
max-width: 500px;
min-width: 300px;
border: double 5px #006232;
padding: 5px 5px 5px 5px;
margin: 0 auto;
background-color:#FFFFFF;
}

/*���եإå�����(ʿ��)*/
.calHeadTd 
{
border: solid 1px #515457;
padding: 0px 0px 0px 0px;
text-align: center;
font-size:13px;
}

/*���եإå�����(����)*/
.calHeadTd0
{
background-color: #FFD6D3;
/*color:white;*/
}

/*���եإå�����(����)*/
.calHeadTd6
{
background-color: #B3DDFF;
/*color:white;*/
}


/*���֥إå�����*/
.calTdTop
{
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
	text-align: right;
	/*background-image: url("a.jpg");*/
	background-color: #5F9A67;
	background-repeat: no-repeat;
	background-position: -5px 5px;
	color: white;
	font-size:14px;
}

/*���ա������ȥ���*/
.calTd 
{
	padding: 9px 4px 9px 4px;
	border: 1px solid #515457;
	text-align: center;
	font-size:13px;
	font-weight:bold;

	background-color: #AEE4B0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

/*���ա������ȥ����calTd1�������ʿ��ޤǺ���Ƥ���*/

/*���ա������ȥ���(1����)*/
.calTd1
{
/*	background-color: #E0FFFF;*/
}

/*���ա������ȥ���(3����)*/
.calTd3
{
/*background-color: #E0FFFF;*/
}

/*���ա������ȥ���(5����)*/
.calTd5
{
/*background-color: #E0FFFF;*/
}

/*���ա������ȥ���(7����)*/
.calTd7
{
/*background-color: #E0FFFF;*/
}

/*���ջ��ֳ�����*/
.calNo1Td 
{
	border: 0px;
	background-color: #CCCCCC;
}

/*��������*/
.calNo2Td 
{
	border: 0px;
	background-color: #FFD6D3;
	color: red;
	font-weight: bold;
}


/*������������ A����*/
.calTable A
{
	display:inline-block;
	width:100%;
	height:100%;
	text-decoration: none;
	color:#515457;
}

.calComment
{
	clear:both;
	max-width: 450px;
	min-width: 320px;
	padding: 10px 0px 0px 0px;
	text-align:center;
	font-size: 13px;
	margin: 0 auto;
}
/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/
/*	����������Ϣ�����ޤ�                         */
/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/


/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/
/*	�ð�ո�����������                             */
/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/
.reserveListTitle
{
	clear:both;
	max-width: 400px;
	min-width: 300px;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
font-weight: bold;
}

.dropDateNormal
{
}

.dropDateSat
{
	background-color:#DDFFFF;
}

.dropDateSun
{
	background-color:#FFEEEE;
}

/*������*/
.list 
{
	clear:both;
	max-width: 400px;
	min-width: 300px;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
}

/*������*/
dl{
	border-top:1px teal  solid;
	background-color : #CCFFEE;
	clear : both;/* �ե����Ȥβ�� */
	margin:0px;
}

/*������*/
dl:nth-child(even) {  
	background-color:#FFFFFF;

}

/*��������(dt)*/
dt{  
	padding-top : 5px;
	padding-bottom : 5px;
	width : 50px;
	float : left;/* ���˴󤻤� */
	clear : both;/* �ե����Ȥβ�� */
}

/*��������(����)*/
.dttime
{
	color:white;
	background-color:#2200FF;
}

/*��������(dd)*/
dd{  
margin-left:0px;
  padding-left : 5px;
  padding-top : 5px;
  padding-bottom : 5px;
  float : left;/* ���˴󤻤� */
}

/*��������(�ܵҡ��ڥå�̾)*/
.ddname
{
	text-align:left;
  min-width: 120px;
  max-width:30%;
}

/*��������(ô����)*/
.dddoct
{
	text-align:left;
	float : right;/* ���˴󤻤� */
}


/*Ϣ�����ࡦ����ͽ���*/
.dlComment
{
	border-top:1px gray dashed;
}

/*Ϣ�����ࡦ����ͽ�꥿���ȥ�*/
.dtComment
{
	background-color:white;
	width:100px;
	font-weight:bold;
}

/*Ϣ�����ࡦ����ͽ������*/
.ddComment
{
	text-align:left;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}


/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/
/*	�ð�ո��������ޤ�                             */
/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/



/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/
/*	�����ܵ���Ͽ��������                           */
/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/
.addNewClimTb
{
margin: 0 auto;
}

.addNewClimTbL
{
	text-align:left;


}

.addNewClimTbR
{
	text-align:left;


}

.addNewClimError
{
	border:3px double red;
	padding:5px;
	background-color:#FFFFFF;
	text-align:center;

}

.addNewClimErrorTile
{
	font-weight:bold;
	color:red;
}

.addNewClimErrorValue
{
	font-weight:bold;
}



/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/
/*	�����ܵ���Ͽ�����ޤ�                           */
/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$*/
